
Sprint-10 - Task #2047

Demo 1 Feedback

11/10/2019 05:06 PM - Yazan Awad

Status: Closed Start date: 11/10/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: System Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- Remove the flag of  changing portal language in extranet menu navigation

2- Remove  gray border of the images in announcement and news.

3- Images should be fit without stretching

4- Remove the introduction and about ministry in menu navigation of intranet portal

5- Add نظام الأرشفة statement in the DOKMEE area of intranet portal

6- Change the color of announcement area of intranet portal

7- Change the color of more news in news area of intranet portal

History

#1 - 11/10/2019 05:06 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 8

#2 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#3 - 01/08/2020 11:20 AM - Saed Al Qudah

- Project changed from MOSA Backlog to Sprint-10

#4 - 01/09/2020 12:04 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

1- Remove the flag of changing portal language in extranet menu navigation (Fixed)

2- Remove gray border of the images in announcement and news. (Fixed)

3- Images should be fit without stretching (Not Handled)

4- Remove the introduction and about ministry in menu navigation of intranet portal (Fixed)

5- Add نظام الأرشفة statement in the DOKMEE area of intranet portal (Fixed)

6- Change the color of announcement area of intranet portal (Fixed)

7- Change the color of more news in news area of intranet portal (Fixed)
